2023-12-01 07:48:44 UTC
41.2 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:c926b61bad3b94ae7351bafd0c184c159ebf0643b085f7ef1d47ecdc7316833c - 7.87% (3.24 MB)
[#001] sha256:d9a399aa53557f9793ea869bf2e9d75a94c2432b2c8d8c7a9f940da0ebb4a8d0 - 1.44% (608 KB)
[#002] sha256:0cb5302170085a0e3b6bccc1b80747fb67e3e7de16de63b49216595635c9413f - 90.69% (37.4 MB)
[#003] sha256:a6d44d6740486e30a1765db288944de7b12faebce16784306bf9eaf764cfce4e - 0.0% (369 Bytes)
/bin/sh -c #(nop) ADD file:fc714080c3bcbbce7ac746a10d7b4355ffa36293a8d435d62cd5359ea8eb8364 in /
2023-11-30 23:22:52 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2023-12-01 07:48:32 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2023-12-01 07:48:43 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v2.10.6/traefik_v2.10.6_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2023-12-01 07:48:44 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2023-12-01 07:48:44 UTC/bin/sh -c #(nop) EXPOSE 80
2023-12-01 07:48:44 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2023-12-01 07:48:44 UTC/bin/sh -c #(nop) CMD ["traefik"]
2023-12-01 07:48:44 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.10.6 org.opencontainers.image.documentation=https://docs.traefik.io
2023-12-01 11:16:45 UTC
38.9 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:85ae953f9e6740471d4e1440b27721679dc7a511e112eb73df467a4cde26e421 - 7.71% (3 MB)
[#001] sha256:11cc333e699b1d6d62e16cf9f495bf1e6ecc7fd649ecb87389920df6793f0739 - 1.53% (608 KB)
[#002] sha256:2098f4d6b1552654a7fe1262e0d0e75bce45499077d32a450bc2960b5c6f17d9 - 90.76% (35.3 MB)
[#003] sha256:5e0fd89298c613dca9eedd6ca6406c7bb4e696154cf60bffa3cb88f2106ae1ae - 0.0% (368 Bytes)
/bin/sh -c #(nop) ADD file:dbf65487d049081dc2d39b3d99d2c64b6c89754e7e2996a46169d3512e59f32a in /
2023-11-30 22:49:18 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2023-12-01 11:16:30 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2023-12-01 11:16:44 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v2.10.6/traefik_v2.10.6_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2023-12-01 11:16:45 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2023-12-01 11:16:45 UTC/bin/sh -c #(nop) EXPOSE 80
2023-12-01 11:16:45 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2023-12-01 11:16:45 UTC/bin/sh -c #(nop) CMD ["traefik"]
2023-12-01 11:16:45 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.10.6 org.opencontainers.image.documentation=https://docs.traefik.io
2023-12-01 09:31:12 UTC
38.4 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:2c03dbb20264f09924f9eab176da44e5421e74a78b09531d3c63448a7baa7c59 - 8.29% (3.18 MB)
[#001] sha256:024ea96dbe9d8eecf209e531af8ecb6502f18063303473b3d8335b373efb8a00 - 1.55% (610 KB)
[#002] sha256:e6c0cc073546c2dbdb197249cf4ba88bbfc2e2b9b7d7cb5222879c8d0191d388 - 90.16% (34.6 MB)
[#003] sha256:b71f0cbdc87b5eb493c462520a93ab7dd52b31ab414572a1a15f6584fdeb68b8 - 0.0% (368 Bytes)
/bin/sh -c #(nop) ADD file:d8a30995bbcd627f084912c728fda5483b6ba486de25af588a0956069d0bd7ad in /
2023-11-30 23:11:03 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2023-12-01 09:31:02 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2023-12-01 09:31:11 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v2.10.6/traefik_v2.10.6_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2023-12-01 09:31:12 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2023-12-01 09:31:12 UTC/bin/sh -c #(nop) EXPOSE 80
2023-12-01 09:31:12 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2023-12-01 09:31:12 UTC/bin/sh -c #(nop) CMD ["traefik"]
2023-12-01 09:31:12 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.10.6 org.opencontainers.image.documentation=https://docs.traefik.io
2023-12-01 07:16:24 UTC
40.1 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:2ea477e1c0c3db3337ee1d7c659f8c465021a65c036998ed3fa3b667d4b30153 - 7.65% (3.07 MB)
[#001] sha256:82efbc9b18f13c6e43de1b733586f19a1b70be32c1cafd608f77f7b23141186b - 1.48% (608 KB)
[#002] sha256:248952b66da9263ca0bb42a1f9af92f04b1028d4adb0225e03f84909823f0264 - 90.87% (36.4 MB)
[#003] sha256:0f8191eba9e7d3906f3b7c51f37b7c1631270660c021bdeffb833f0b3ba86932 - 0.0% (367 Bytes)
/bin/sh -c #(nop) ADD file:50d6643abf7df167a927decd69d193b980557ff73cca48dce86d57e2ff25ad45 in /
2023-11-30 22:42:09 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2023-12-01 07:15:54 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2023-12-01 07:16:18 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v2.10.6/traefik_v2.10.6_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2023-12-01 07:16:23 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2023-12-01 07:16:23 UTC/bin/sh -c #(nop) EXPOSE 80
2023-12-01 07:16:23 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2023-12-01 07:16:23 UTC/bin/sh -c #(nop) CMD ["traefik"]
2023-12-01 07:16:24 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.10.6 org.opencontainers.image.documentation=https://docs.traefik.io
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.